/*
 Theme Name:   CornerPost Consulting Child Theme
 Theme URI:    http://cornerpostconsulting.com.au
 Description:  Twenty Fifteen Child Theme
 Author:       CornerPost Consulting
 Author URI:   http://cornerpostconsulting.com.au
 Template:     cpc
 Version:      1.0.0
 Text Domain:  cpc-child

green: #8abb40
blue: rgba(0,68,124,1);


blue	rgba(0,68,124,1);
green	rgba(141,198,63,1);
orange	rgba(255,163,0, 1);

*/

body {
	color: black;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-weight: 400;
	/*background-image: url(images/placeholder-header-background.png);*/
	background-size: cover;
	background-position: top center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	font-size: 15px;

}

a,
a:link,
a:visited,
a:hover,
a:active {
	color: rgba(0,68,124,1);
}

.header-header {
	-webkit-box-shadow: 0px 5px 21px 1px rgba(0,0,0,0.69);
	-moz-box-shadow: 0px 5px 21px 1px rgba(0,0,0,0.69);
	box-shadow: 0px 5px 21px 1px rgba(0,0,0,0.69);
}

.navbar {
	min-height: inherit;
}

.wrapper {
	background-color: white;
}

.services-buttons {
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;

}

.services-buttons a {
	display: inline-block;
	text-transform: uppercase;
	color: white;
	font-size: 30px;
	font-weight: 700;
}

.home-page-carousel-wrapper {
	width: 100%;
	padding-left: 0;
	padding-right: 0;
	margin: 0;
	position: relative;
}


.carousel-text {
	margin-top: 350px;
	margin-left: 25px;
	color: white;
	background-color: rgba(255,163,0, 0.9);
	font-size: 28px;
	display: inline-block;
	width: 730px;
	margin-bottom: 25px;
	padding: 25px;
}


.carousel-button-wrapper {
	text-align: center;
}

	.carousel-button-wrapper .chess-button {
		background-color: rgba(255, 255, 255, 0.8);
	}

.slider-slide {
}

.additional-text-wrapper-background-image .container {
	padding: 50px;
}

.additional-text-wrapper-background-image, .additional-text-wrapper-background-image .container {
	background-color: transparent;

}

.additional-text-wrapper-background-image .additional-text-row {
	padding: 25px;
	background-color: rgba(255,255,255, 0.8);
	color: black;
}

.additional-text-image-wrapper {
	padding-top: 45px;
}


.social-icons {
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: right;
}

.social-icons img {
	height: 38px;
	width: auto;
}

.credits-left {
	font-size: 24px;
	padding-top: 10px;
}

.footer-social-icons {
	padding: 0;
}

h1,h2,h3,h4,h5,h6 {
	color: black;
	font-weight: 300;

}

h1, h2 {
	
	font-weight: 700;
}

h2 {
	font-weight: normal;
}

h3 {
	color: rgba(255,163,0,1);
}

h4 {
	font-weight: 700;
}

.featured-article-heading {
	margin-top: 0;
}



.home-page-icon {
	display: inline-block;
	padding: 25px;
}

.home-page-icon-img {
	width: 150px;
	height: auto;
}

.home-page-icon-caption {
	text-transform: uppercase;
	color: rgba(0,63,124,1);
	font-size: 28px;
	font-weight: 700;
}

.home-page-icon-caption a,
.home-page-icon-caption a:link,
.home-page-icon-caption a:visited,
.home-page-icon-caption a:active
 {
	color: rgba(0,68,124,1);
}

.home-page-icon-caption a:hover {
	color: rgba(255,163,0, 1);
	text-decoration: none;
}


.header-wrapper {
	/*background-color: white;*/
}

	.header-container {
		
		background-repeat: no-repeat;

		background-position: right 20px;
	}


.office-location {
	margin-bottom: 20px;
}

.content-header-wrapper {
	background-color: rgba(0,68,124,1);
	background-image: url('images/content-header-background.png');
	background-repeat: no-repeat;
	background-position: bottom right;
	margin-bottom: 20px;

}

	.content-header-wrapper h1 {
		color: white;
		/*font-family: "Shadows Into Light", cursive;*/
		text-transform: uppercase;
	}

.content-container {
	min-height: inherit;
}

.content {
	background-color: white;
}


.site-branding {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0;
	text-align: left;
	margin-top: 5px;
}

.above-header-wrapper {
	background-color: rgba(141,198,63,1);
	color: rgba(0,68,124,1);
}

	.above-header-wrapper-phone {
		font-size: 24px;
		color: white;
	}

	.above-header-wrapper .fa-mobile {
		color: white;
		font-size: 50px;
	}


.header-contact {
	text-align: right;
	font-weight: 400;
	padding-top: 36px;
	padding-right: 62px;
}

.header-contact-phone {
	font-size: 30px;
}

.phone-icon, .phone-number {
	display: inline-block;
}

.phone-icon {

}

.phone-number {
	padding-top: 0;
	font-size: 30px;
	line-height: 48px;
	padding-top: 5px;
}


.header-social-icons {
	padding-right: 15px;
}

.header-social-icons li a:link,
.header-social-icons li a:visited,
.header-social-icons li a:hover,
.header-social-icons li a:active
 {
	padding: 0;
	padding-left: 5px;

}

.area-code {
	font-size: 23px;
}

.header-contact-address {
	font-size: 18px;
	font-weight: 300;
}





/* Main Navbar */

.main-navbar {
	background-color: transparent;
	margin-top: 10px;
	text-align: center;

	margin-top: 33px;
}

.navbar-column {
	padding-left: 0;
}

a.depth-0,
a.depth-0:link,
a.depth-0:visited,
a.depth-0:hover,
a.depth-0:active {
	font-size: 22px;
	font-weight: 300;
	text-transform: none;
	padding-left: 0;
	padding-top: 5px;
	padding-bottom: 15px;
	line-height: 1;
	text-transform: uppercase;
	color: rgba(0,68,124,1) !important;
}

a.depth-0:hover {
	color: rgba(255,163,0, 1) !important;
}

a.depth-1:hover, a.depth-2:hover {
	background-color: rgba(255,163,0, 1) !important;
	color: white !important;
}

.caret {
	/*display: none;*/
	margin-left: 1px;
}

.navbar-default {
	line-height: 1;
}

.menu-item-home a:link {

}

.menu-item.active a.depth-0 {
	background-color: transparent;
	font-weight: 400;
}

a.depth-0:hover {
	background-color: transparent;
}

a.depth-0:hover {
	background-color: transparent;
}


a.depth-1:link,
a.depth-1:visited,
a.depth-1:hover,
a.depth-1:active
 {
	font-size: 16px;
}

.phone {
	margin-top: -10px;
	display: inline-block;
}

.values-wrapper .owl-theme .owl-controls .owl-buttons div {
  padding: 5px 9px;
}

.values-wrapper .owl-theme .owl-buttons i{
  margin-top: 2px;
}

.values-wrapper .owl-pagination {
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 24px;
}

.values-wrapper .owl-theme .owl-controls .owl-buttons div {
  position: absolute;
  border-radius: 0;
}

.values-wrapper .owl-theme .owl-controls .owl-buttons .owl-prev{
  left: 0;
  top: 205px;
  border-radius: 0;
  font-size: 55px;
  color: white !important;
  background: none;
  display: none;
}

.values-wrapper .owl-theme .owl-controls .owl-buttons .owl-next {
  right: 0px;
  top: 205px;
  border-radius: 0;
  font-size: 55px;
  color: white !important;
  background: none;
  display: none;
}


/* Home */

.home .content-wrapper {
	padding-top: 25px;
	margin-bottom: 45px;
	text-align: center;
}

	.home-tour-video {
		text-align: center;
	}

.internal .content-wrapper, .additional-text-wrapper {
	padding-bottom: 50px;
}


.navbar-default {
	background-color: transparent;
}

/* Secondary menu */

.secondary-navbar-wrapper {
	background-color: rgba(0, 0, 0, 0.7);
}

	.secondary-navbar .navbar-nav {
	  display: inline-block;
	  float: none;
	  vertical-align: top;
	}

	.secondary-navbar {
	  text-align: center;
	}

	.secondary-navbar .menu-item a {
		text-transform: uppercase;
		color: white;
		font-weight: 300;
		padding-left: 30px;
		padding-right: 30px;
	}

	.dropdown-toggle {
		background-color: transparent !important;
	}

	.secondary-navbar .menu-item li a {
		color: black;
		text-transform: none;
	}



/* Video Wrapper */

.video-wrapper {
	padding-top: 15px;
	padding-bottom: 15px;
}

.home .video-wrapper {
	/*margin-top: 400px;*/
}


/* Virtual Tour */

.virtual-tour-wrapper {
	/*background-color: rgba(196, 209, 132, 1);*/
	padding-bottom: 35px;
	width: 100%;
}

.virtual-tour-wrapper iframe {
	width: 100%;
}

.virtual-tour-wrapper h2 {
	color: black;
}

.virtual-tour-iframe {
	width: 1170px;
	height: 600px;
}

/* Call to Action Button */

.call-to-action-button-wrapper {
	margin-top: 20px;
	margin-bottom: 20px ;
	text-transform: uppercase;

}

.call-to-action-button {
	padding: 15px;
	background-color: #fbae1a;
	border-color: #FBAE1A;
	color: white;
}

.call-to-action-button:hover {
	background-color: #FBBC43;
	border-color: #FBAE1A;
	color: white;
}


/* Footer */

.footer-heading {
	color: white;
	font-weight: normal;
	/*font-family: "Shadows Into Light", cursive;*/
	font-size: 38px;
}

.footer-wrapper {
	background-color: rgba(0,68,124,1);
	color: white;
}

.footer-wrapper .contact-info {
	text-transform: uppercase;
	font-size: 15px;

}

.footer-wrapper h3 {
	margin-top: 0;
}

.footer-label {
	color: rgba(141,198,63,1);
}


.mailchimp-box {
	background-image: url('images/mailing-list-background.png');
	min-height: 258px;
	padding: 30px;
	padding-top: 55px;
	background-repeat: no-repeat;
	margin: 0;
	background-size: cover;
}

.credits-wrapper p a:link,
.credits-wrapper p a:visited,
.credits-wrapper p a:hover,
.credits-wrappper p a:active {
	color: white;
	text-decoration: underline;
}

.credits-wrapper {
	background-color: rgba(141,198,63,1);
	color: rgba(0,68,124,1);
}

.credits-container {
	padding-top: 10px;
	padding-bottom: 10px;
}


/* Latest Articles */

.latest-articles-wrapper {
	/*background-color: rgba(0,68,124,1);*/
	background-color: rgba(141,198,63,.8);;
	background-image: url();
	background-size: cover;
}

.latest-articles-wrapper-inner {
	/*background-color: rgba(0,68,124,0.8);*/
	background-color: rgba(141,198,63,0.8);;
}

.latest-articles-container {
	padding-top: 15px;
	padding-bottom: 25px;
}


.latest-articles-heading {
	text-align: center;
	text-transform: uppercase;
	font-size: 38px;
	color: white;
	font-weight: normal;
	/*font-family: "Shadows Into Light", cursive;*/
	text-shadow: 0px 2px 5px black; 
}

.latest-article {
	background-color: rgba(255, 255, 255, .75);
}

.latest-article img {
	width: 100%;
	height: auto;
}

.latest-article-excerpt {
	padding: 10px;
	min-height: 350px;
	text-align: left !important;
}

.latest-article-image {
	max-height: 241px;
	overflow: hidden;
}

.latest-article-button {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 25px;
}

.chess-button {
	padding: 10px;
	color: rgba(0, 68, 124, 1);
	text-transform: uppercase;
	border: 4px solid rgba(0,68,124,1);
	border-radius: 0;
	font-size: 18px;
	font-weight: 700;
}

.chess-button:hover {
	color: rgba(255,163,0, 1);;
	border-color: rgba(255,163,0, 1);
	background-color: white;
}

/* Testimonials */

.testimonials-container {
	padding-top: 25px;
	padding-bottom: 25px;
}

.testimonials-heading {
	text-align: center;
	text-transform: uppercase;
	font-size: 38px;
	color: rgba(0,68,124,1);
	/*font-family: "Shadows Into Light", cursive;*/

}

.testimonial-text {
	padding: 15px;
	text-align: left;
}

.testimonial-text p {
	/*font-style: italic;*/

}

.testimonial-title {
	color: rgba(151,215,0,1);
	text-align: left;
	font-style: normal !important;
	text-transform: uppercase;

}

h2.footer-heading {
	margin-top: 10px;
	text-transform: uppercase;
}

h3.footer-subheading {
	color: white;
	font-size: 15px;
	text-transform: uppercase;
	margin-top: 25px;
	font-weight: bold;

}

.acknowledgement-of-country {
	/*text-transform: initial;*/
	/*font-size: 14px !important;*/
}

/* Values */




.values-wrapper {
	background-color: rgba(0,68,124,1);;
	background-image: url(http://chessemployment.com.au/wp-content/uploads/2017/03/CHESS-Diamond-2000x1333.png);
	background-size: cover;
}

.values-wrapper-inner {
	/*background-color: rgba(154,198,63,0.85)*/
	background-color: rgba(0,68,124,.8);
}

.values {
	padding-top: 100px;
	padding-bottom: 150px;
	text-align: center;

}

.values-heading {
	text-align: center;
	text-transform: uppercase;
	font-size: 38px;
	color: white;
	font-weight: normal;
		text-shadow: 0px 2px 5px black; 
}

.value {
	background-color: rgba(0,0,0,.40);
	text-transform: uppercase;
	color: white;
	font-size: 38px;
	padding: 15px;
	padding-left: 65px;
	padding-right: 65px;
}

/* Partner logos */

.partners-heading {
	text-transform: uppercase;
	text-align: center;
	/*font-family: "Shadows Into Light", cursive;*/
	font-size: 38px;
	color: #0033a0;
}

.partner-logo {

	/*width: auto !important;*/
}

.partner-logos .item {

}


.content-header-wrapper {
	/*background-color: ;*/
}


.enquiry-form-wrapper {
	margin-bottom: 20px;
}


/* Gravity Forms Fix */

body .gform_wrapper form .gform_body ul,
body .gform_wrapper form .gform_body ul li {
list-style-type: none !important;
list-style-image: none !important;
list-style: none !important;
background-image: none !important;
background: none !important;
padding: 0 !important;
margin: 0 !important;
border: none !important

}

body .gform_wrapper form .gform_body ul > li:before {content: "";

}

/* Call to action */

.call-to-action-text-wrapper {

	background-color: rgba(141,198,63,1);
	text-align: center;
	/*font-style: italic;*/
	font-size: 24px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	color: white;
}

.quote-wrapper {
	background-color: rgba(255,163,0, 1);
	text-align: center;
	font-size: 24px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.quote-left, .quote-right {
	color: white;
}

.quote-column {
	color: white;
}

.success-story-wrapper {
	background-color: rgba(255,163,0, 1);
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}

.success-story-text {
	color: white;
	text-align: left;
}

.page-jobseekers .success-story-text {
	padding-top: 30px;
}

.page-employers .success-story-text {
	padding-top: 10px;
}

.page-vocational-intervention-program .success-story-text {
	padding-top: 40px;
}


.page-personal-helpers-mentors .success-story-text {
	padding-top: 60px;
}

.success-story-image {

}

.entry-content ul { 
	list-style-type: none !important

}

.entry-content ul li {
	padding-left: 10px;
	text-indent: -20px;
	margin-bottom: 10px;
}

.entry-content ul li:before { 
	content:"\2714\0020"; 
	
}

.entry-content img {
	max-width: 100%;
	height: auto;
}

ul.pagination li:before {
	content: initial;
}

.staff-member {
	min-height: 1010px;
}

.content-opening-statement {

	text-align: center;
	font-style: italic;
	border: 4px solid rgba(255,163,0, 1);
	color: rgba(255,163,0, 1);
	margin-bottom: 25px;
	padding: 15px;
	font-size: 24px;

}




.page-chess-core-values .entry-content p {
	/*text-align: center;*/
	font-size: 24px;
	margin-bottom: 25px;
}


.articles-post {
	margin-bottom: 25px;
}

.articles-post h3 {
	margin-top: 0;
}

.articles-post-thumbnail {
	
}

.articles-post-thumbnail img {
	width: 100%;
	height: auto;
}

.articles-post-excerpt {
	
}

.clear {
	clear: both;
}

.logo-img {
	width: 280px;
	height: auto;
}


.affix {
	position: static;
}

.content-sub-page {
	margin-top: 30px;
}

.sub-page-image {
	width: 100%;
	height: auto;
}

.sub-page-heading {
	margin-top: 5px;
}

.sidebar-quicklinks-wrapper a {
	background-color: rgba(141,198,63,1);
	color: white;
	text-transform: uppercase;
	font-weight: bold;
}

.sidebar-quicklinks-wrapper a:hover {
	background-color: rgba(255,163,0, 1)!important;
}


.office-location-heading {
	/*font-family: "Shadows Into Light", cursive;*/
	font-size: 38px;
	text-transform: uppercase;
	margin-top: 0;
}


.download-link {
	width: 100%;
	padding: 15px;
	border: 4px solid rgba(0,68,124,1);
	line-height: 1;
	display: block;
	margin-top: 25px;
	padding-left: 50px;
	background-image: url(images/download-icon.png);
	background-repeat: no-repeat;
	background-position: 5px 6px;
}

.category-link {
	background-color: rgba(0,68,124,1);
	color: white !important;
	padding: 5px;
	display: inline-block;
	margin-bottom: 5px;
	border-radius: 5px;
}

.sidebar-mailchimp {
	/*background-color: #97d700;*/
	background-color: rgba(255,163,0, 1) !important;
}

.sub-page-image {
	/*width: 100px;*/
} 

.submit-wrapper {
	text-align: right;
	padding-right: 10px;
}

.asterisk {
	/*color: rgba(151,215,0,1) !important;*/
	color: rgba(0,51,160,1) !important;
}

#mc-embedded-subscribe {
	text-align: right;
	width: 100% !important;
	text-transform: uppercase;
	background-color: rgba(151,215,0,1) !important;

	font-size: 16px !important;
	padding-top: 7px !important;
	padding-bottom: 7px !important;
	height: auto !important;
}

.author-box {
	margin-top: 30px;
}

.author-box-bio-description {
	padding-top: 15px;
} 

.tab-pane {
	padding: 15px;
	border: 1px solid rgba(0,68,124,1);
	border-top: none;
}

.nav-tabs {
	border-bottom: 1px solid rgba(0,68,124,1);
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	border-top: 1px solid rgba(0,68,124,1);
	border-left: 1px solid rgba(0,68,124,1);
	border-right: 1px solid rgba(0,68,124,1);
	color: rgba(0,68,124,1);
}

.nav-tabs li a, .nav-tabs li:active a {
	border-color: rgba(0,68,124,1);
}

.nav-tabs li a {
	background-color: rgba(0,68,124,1);
	color: white;
}

.nav-tabs li a:hover {
	background-color: rgba(0,68,124,1.8);
	border-color: rgba(0,68,124,1);
}

.single .entry-meta {
	margin-bottom: 15px;
}


	/* ======= Media queries ======= */

	/* Extra small devices (phones, less than 768px) */
	/* Or none, because it's the default */

	@media (max-width: 767px) {
		/* xs and smaller ONLY */

		.site-footer {
			text-align: center;
		}

		.credits-left, .credits-right {
			text-align: center;
		}

		.sub-page-image {
			max-width: 200px;
		}

		.sub-page-image-column {
			text-align: center;
		}

		.values {
			padding-top: 15px;
			padding-bottom: 15px;
		}

		.value {
			font-size: 18px;
		}

		.testimonial-image {
			padding: 25px;
		}

		.testimonial-text {
			/*padding-left: 15px !important;*/
		}

		.footer-heading {
			font-size: 24px !important;
		}


	}

	/* Small devices (tablets) ONLY */
	@media (min-width: 768px) and (max-width: 991px) {
		/* sm only */



	}

	/* Small devices (tablets, 768px and up) */
	@media (min-width: 768px) {
		/* sm and up*/

		.dropdown-menu-depth-1 {
			width: 255px !important;
		}

	}

	/* Medium devices (desktops, 992px and up) */
	@media (min-width: 992px) and (max-width: 1199px) {
		/* md ONLY */


	}

	/* Medium devices (desktops, 992px and up) */
	@media (min-width: 992px) {
		/* md and up*/




	}

	/* Large devices (large desktops, 1200px and up) */
	@media (min-width: 1200px) {
		/* lg and up ONLY  */



	}

	/* Extra large devices (large desktops, 1900px and up) */
	/* We don't usually need this, but sometimes */
	@media (min-width: 1900px) {




	}

	/* Small devices (phones and tablets) ONLY */
	@media (max-width: 991px) {
		/* sm only */


		.site-branding {
			text-align: center;
		}

		.header-contact {
			text-align: center;
			padding-right: 0;
		}

	}

	@media (max-width: 767px) {
		/* xs and smaller ONLY */

		.above-header-wrapper-phone {
			text-align: center;
		}

		.social-icons {
			text-align: center;
		}

		.footer-social-icons {
			margin-top: 10px;
		}

		.page-home .latest-article {
			margin-bottom: 15px;
		}

		.testimonial-text p {
			padding-left: 15px !important;
			padding-right: 15px !important;
		}

	}

	@media (min-width: 1200px) {


		.affix {
			position: fixed;
			width: 100%;
			z-index: 1000;
			
		}

		.affix .above-header-wrapper {
			/*display: none;*/
		}

		.affix .above-header-social-icons img {
			height: 20px;
		}

		.affix .above-header-social-icons {
			padding-bottom: 10px;
		}

		.affix .logo-img {
			height: 50px;
			width: auto;
		}

		.affix .main-navbar {
			margin-top: 17px;
		}

		.affix .phone-number img {
			height: 20px;
		}

		.affix .phone-number {
			font-size: 17px;
			line-height: 1;
		}

		.affix .phone-number-number {
			padding-top: 5px;
			display: inline-block;
		}

	}
